/* gallery section start */
.gallery_section {
    padding: 75px 0 55px;
    background: #fff;
}
.gallery_section .row > [class*=col-],
.gallery_section .row > .col {
    padding-right: 10px;
    padding-left: 10px;
}
.gallery_section .row {
    margin-right: -10px;
    margin-left: -10px;
}
.gallery_section .gallery_content {
    border: 4px solid #F2F2F2;
    margin: 10px 0;
    border-top: none;
    border-left: none;
}
.gallery_section .gallery_video,
.gallery_section .gallery_img {
    position: relative;
    overflow: hidden;
}
.gallery_section .gallery_video iframe,
.gallery_section .gallery_img img {
    object-fit: cover;
    border: none;
    height: 265px;
    width: 100%;
    transition: all .2s;
}
.gallery_section .gallery_video a,
.gallery_section .gallery_img a {
    background: rgba(0, 0, 0, 0.1);
    justify-content: center;
    transition: all 0.2s;
    align-items: center;
    font-style: italic;
    position: absolute;
    font-size: 20px;
    display: flex;
    height: 100%;
    width: 100%;
    color: #fff;
    left: 0;
    top: 0;
    opacity: 0;
}
.gallery_section .gallery_content:hover a,
.gallery_section .gallery_content:hover a {
    background: rgba(0, 0, 0, 0.4);
    opacity: 1;
}
.gallery_section .gallery_content:hover img {transform: scale(1.1);}
.gallery_section .gallery_content a i {transition: all 0.2s;}
.gallery_section .gallery_content:hover a i {transform: scale(2.5);}
.gallery_section .gallery_content .gallery_title {
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
    padding: 10px 0;
    font-weight: 600;
}
/* gallery section end */
